<nav>
  <div class="navigation">
    <a routerLink="/trips_list" *ngIf="isLogged()" >List trips</a>
    <button *ngIf="!isLogged()" (click)="open()">Login</button>
    <button *ngIf="isLogged()" (click)="logOut()">Logout</button>
  </div>
</nav>
